
EasyMercurial - Bug #329
Window becomes too wide if you use a really long file path or URL
2011-11-14 05:30 PM - Chris Cannam

Status: Closed Start date: 2011-11-14
Priority: Normal Due date:
Assignee: Chris Cannam % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 1.2
Description

The local and remote URL/path texts are not wrapped or truncated -- if you use a very long one, you can't resize the window any
smaller than is determined by the length of the text.

Associated revisions
Revision 523:d869e6a18f63 - 2011-11-15 04:02 PM - Chris Cannam

Make the text labels in the work status area squeezable for small window sizes.  Fixes #329

History
#1 - 2011-11-15 04:02 PM - Chris Cannam
- Status changed from New to Resolved

Fixed in commit:d869e6a18f63

#2 - 2012-02-29 10:41 AM - Chris Cannam
- Target version set to 1.2

#3 - 2012-02-29 10:42 AM - Chris Cannam
- Status changed from Resolved to Closed

2024-04-24 1/1


